@ECHO OFF
REM ----- Compile the Parsers for TP7  ( With Delphi32 DCC32.EXE )


SET Delphi32Dir="C:\Archivos de programa\Borland\Delphi2"

CD   ..\


CD   for__1\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParsePAS.PAS
CD   ..\
ECHO.

CD   for__2\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParsePAS.PAS
CD   ..\
ECHO.

CD   forPAS\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParsePAS.PAS
CD   ..\
ECHO.


CD   _Compile\
